Recommended Posts

as this is going to be off topic here lets continue in a new thread

 

Share this post


Link to post
Share on other sites
On 9/12/2017 at 3:22 PM, Polanskiman said:

NO DOT INITIATE DISCUSSIONS OR ASK QUESTIONS BEYOND YOUR DRIVER REQUEST.
Such posts will be deleted without warning.

 

No time to move off-topic posts so a bunch of posts and subsequent answers deleted. Read the OP. Really not that difficult. It is written in upper case, red and bold!

 

Edit: deleted posts have been moved to the newly created topic below as those posts had good content value. Next time please read the OP. 

 

Edited by Polanskiman
Added edit + link

Share this post


Link to post
Share on other sites
Posted (edited)

Hi there!

 

Can you please compile this driver for the 3615 model (wifi AC network driver:)

 

Broadcom BCM94360CS wifi ac driver (the same in the apple mac mini 2014)

 

thanks you very much for all of your help. 

Edited by raidsm
removed personnal comments

Share this post


Link to post
Share on other sites
On 2018-05-03 at 1:02 PM, raidsm said:

Hi there!

 

Can you please compile this driver for the 3615 model (wifi AC network driver:)

 

Broadcom BCM94360CS wifi ac driver (the same in the apple mac mini 2014)

 

thanks you very much for all of your help. 

Bump , anyone willing to help? I did try to compile but all the tutorials are outdated and I’m not enough familiar with this thanks! 

Share this post


Link to post
Share on other sites

Hi there!

 

I can not seem to get my Adaptec 71605 to run under Xpenology JUN loader 1.02b, with the extra.lzma from IG-88 included, it says no harddrives attached, when i boot on a live ubuntu its the aacraid kernel module, and as far as i can read that should be included in the extra.lzma from IG-88, is there different versions of aacraid kernel module depending on model of adaptec controller ?

Share this post


Link to post
Share on other sites

your controller is not in my list as supported

your live ubuntu presumably using a newer kernel/driver

must be a newer type/chip that was not supported by kerne 3.10.102?

they seem to offer recent driver source so i can try to compile it

https://storage.microsemi.com/en-us/support/raid/sas_raid/sas-71605e/

https://storage.microsemi.com/en-us/support/raid/sas_raid/asr-81605z/

it something useful comes up from this i will write about in in the additional compiled modules section

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now